/** 获取当前页面路由信息 */
export function getCurrentRoute() {
    const pages = getCurrentPages()
    const len = pages.length
    const page = pages[len - 1]
    if (!page) return
    const route = { path: '/' + page.route, fullPath: page.$page.fullPath, query: page.options, meta: {} }
    return route
}
